# BEGIN SourceDeps(oneline):
BuildRequires: perl(ExtUtils/MakeMaker.pm) perl(Module/Build.pm) perl(Test/More.pm) perl(Text/Language/Guess.pm) perl(WWW/Blog/Metadata.pm) perl(version.pm)
# END SourceDeps(oneline)
%define module_version 0.01
%define module_name WWW-Blog-Metadata-Language
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.01
Release: alt1
Summary: A plugin for WWW::Blog::Metadata that extracts or guesses the language of a blog.
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://cpan.org.ua/authors/id/O/OB/OBRADOVIC/%module_name-%module_version.tar.gz
BuildArch: noarch

%description
WWW::Blog::Metadata::Language is a plugin for WWW::Blog::Metadata that guesses the language of a blog by passing the plain text of the blog to the Text::Language::Guess module. Thanks to the typically rich textual content on blogs, this should work quite reliably.



%prep
%setup -n %module_name-%module_version

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes README
%perl_vendor_privlib/W*

%changelog
* Thu Oct 17 2013 Igor Vlasenko <viy@altlinux.ru> 0.01-alt1
- initial import by package builder

